@charset "UTF-8";
@charset "UTF-8";






/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
RESET_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
html{}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;}

table{
	border-collapse:collapse;
	border-spacing:0;}

fieldset,img{border:0;}

address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;
	font-weight:normal;}

li{list-style:none;}

caption,th{text-align:left;}

h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
	letter-spacing:0.08em;}

q:before,q:after{content:"";}

abbr,acronym{
	border:0;
	font-variant:normal;}

sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}

input,textarea,select{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;}

input,textarea,select{
	*font-size:100%;}

legend{color:#000000;}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　RESET_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/






/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
COMMONlayout_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*----basicsetting_start----*/
html{
    font-size:62.5%;}
body{
	font-family:Verdana,Arial,Geneva,Tahoma,sans-serif;
	font-size:100.01%; /*Reset*/
	font-size:12px; /*Optimize*/
	font-size:13px; /*DefaultSize*/
	line-height:2em;
	text-align:left;}
/*----basicsetting_end----*/



/*----ancher_start----*/
a{
	color:#155ad2;
	text-decoration:none;}
a:link{color:#155ad2;}
a:visited{color:#4e5664;}
a:active{color:#00bf09;}
a:hover{
	color:#155ad2;
	text-decoration:none;}
object{outline:none;}
/*----ancher_end----*/



/*----Optimize_start----*/
/*--tableoptimiz--*/
table{
	font-size:inherit;
	font-:100%;}

/*--otheroptimiz--*/
pre,code,kbd,samp,tt{
	font-family:monospace;
	*font-size:108%;
	line-height:100%;}

/*--imgbaselineoptimize--*/
img{vertical-align:bottom;}
sup img{vertical-align:top;}
.ifc{
	padding:0 10%;
	margin:0 0 1em 0;
	text-align:center;}
.ifl{
	display:block;
	float:left;
	margin:0 10px 10px 0;}
.ifr{
	display:block;
	float:right;
	margin:0 0 10px 10px;}
/*mt_imgbaselineoptimize*/
.mt-image-center{
	margin:0 auto;
	padding:0;
	text-align:center;}
.mt-image-center img{
	/*
	width:100% !important;
	height:auto !important;
	*/
	width:auto !important;
	height:auto !important}
/*----Optimize_end----*/



/*----clear_start----*/
/*--clearfix--*/
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;}
.clearfix {
	min-height:1px;}
* html .clearfix {
	height:1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/}
/*--clear--*/
.cf{
	clear:both;
	height:0;}
/*----clear_end----*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　COMMONlayout_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/






/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
MAINlayout_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*
common
*/
body{
	background-color: #000000;
    /* background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	background-size: cover; */
}
h2{
	background-position: top center;
	background-repeat: no-repeat;
	margin: 0 auto;
	width: 1024px;
	text-indent: -9999px;
}

.pcOnly { display: block!important;}
.spOnly { display: none!important;}

/*
gnav
*/
#gnav{
	z-index: 110;
	position: fixed;
	background-image: url(../images/gnav_bg.png);
	background-position: top center;
	background-repeat: repeat-x;
	width: 100%;
	height: 111px;
}
#gnav ul{
	text-align: center;
    display: block!important;
}
#gnav li{
	display: inline;
}
#gnav li a {
    display: inline-block;
    width: 155px;
    height: 100px;
    text-indent: -9999px;
}
#gnav li span {
	display: inline-block;
	width: 155px;
	height: 100px;
	text-indent: -9999px;
    filter:alpha(opacity=30);
    -moz-opacity: 0.3;
    opacity: 0.3;
}
#gnav .gnav_vis a{background-image:url(../images/gnav_top.png);}
#gnav .gnav_story a{background-image:url(../images/gnav_story.png);}
#gnav .gnav_gamesystem a{background-image:url(../images/gnav_gamesystem.png);}
#gnav .gnav_ticket a{background-image:url(../images/gnav_ticket.png);}
#gnav .gnav_aboutmonst a{background-image:url(../images/gnav_aboutmonst.png);}
#gnav .gnav_aboutrealescapegame a{background-image:url(../images/gnav_realescapegame.png);display:none;}
#gnav .gnav_goods a{background-image:url(../images/gnav_goods.png);}
#gnav .gnav_outline a,
#gnav .gnav_outline span {background-image:url(../images/gnav_outline.png);}
#gnav .gnav_faq a{background-image:url(../images/gnav_faq.png);}
#gnav .gnav_staff a{background-image:url(../images/gnav_staff.png);}

/*
vis
*/
#vis{
	z-index: 10;}
#vis h1 {
    text-align: center;
    line-height: 0;
    padding-top: 100px;
    position: relative;
    z-index: 1;
}
#vis h1 img {
    height: 290px;
}
#vis .logo {
	position: absolute;
	top: 850px;
	left: 50%;
    table-layout: fixed;
	margin: 0 0 0 -440px;
    width: 600px;
    background: url(../images/logo_bg.png) bottom center no-repeat;
    background-size: 120px;
    z-index: 100;
}
#vis .logo li {
    position: relative;
}
#vis .logo li:nth-child(2) {
    padding-top: 10px;
}
#vis .logo li img {
    width: 350px!important;
    position: relative;
}
#vis .logo li img:hover {
    top: 5px;
}
#vis .kv{
	background-image: url(../images/vis.png);
	display: block;
	position: absolute;
	top: 100px;
	left: 50%;
	width: 1000px;
	height: 1414px;
	margin: 0 0 0 -500px;
    z-index: 0;
}
#vis .present a{
	z-index: 19;
	background-image: url(../images/present_indexbatch.png);
	display: block;
	position: absolute;
	top: 650px;
	left: 50%;
	width: 338px;
	height: 337px;
	margin: 0 0 0 190px;
	text-indent: -9999px;
}
#vis .present a:hover{
	top: 655px;
}
#vis .banner {
    line-height: 0;
    position: absolute;
    left: 50%;
    top: 620px;
    margin-left: -360px;
    z-index: 100;
}
#vis .banner img {
    width: 200px;
}
#vis .banner:hover{
    top: 675px;
}



/*
contents
*/
#contents{
	z-index: 20;
	position: absolute;
	top: 1000px;
	width: 100%;
	margin: 0;
}


/*
news
*/
#news{
	width: 100%;
	background-image: url(../images/panel_bg_horizon.png);
	color: #ffffff;
	width: 100%;
	padding: 0 0 70px 0;
	border-top: 1px #643c97 solid;
	border-bottom: 1px #643c97 solid;
	box-shadow:0px 0px 20px 0px #74008a;
	-moz-box-shadow:0px 0px 20px 0px #74008a;
	-webkit-box-shadow:0px 0px 20px 0px #74008a;
}
#news h2{
	background-image: url(../images/news_title.png);
	width: 1020px;
	height: 134px;
	margin: 0 auto 10px auto;
}
#news .newscontainer{}
#news .newscontainer dl{
	background-image: url(../images/border_dotted_white.png);
	background-repeat: repeat-x;
	background-position: top center;
	width: 1000px;
	margin: 0 auto;
	padding: 0.5em 0 0 0;
}
#news .newscontainer dt{
	color: #7a43bf;
	margin: 1em;
	line-height: 2em;
}
#news .newscontainer dd{
	background-image: url(../images/border_dotted_white.png);
	background-repeat: repeat-x;
	background-position: bottom center;
	color: #d4d4d4;
	margin: -3em 0 1em 0;
	padding: 0 0 1.3em 10em;
	line-height: 2em;
}

#news .newscontainer dd a {
    color: #e23e4b;
    text-decoration: underline;
}


/*
story
*/
#story{
	margin: 100px auto;
}
#story h2{
	background-image: url(../images/story_title.png);
	height: 164px;
}
#story .storydetail{
	background-image: url(../images/story_contents.png);
	width: 1020px;
	height: 471px;
	margin: 0 auto;
	text-indent: -9999px;
}



/*
gamesystem
*/
#gamesystem{
	margin: 100px auto;
    position: relative;
}
#gamesystem h2{
	background-image: url(../images/gamesystem_title.png);
	height: 164px;
}
#gamesystem .systemdetail{
	background-image: url(../images/gamesystem_contents.png);
	width: 1020px;
	height: 518px;
	margin: 0 auto;
	text-indent: -9999px;
}

.continueBtn {
    display: block;
    line-height: 0;
    position: absolute;
    left: 50%;
    top: 65px;
    margin-left: 230px;
    z-index: 1000;
    line-height: 0;
}
.continueBtn:hover img {
    position: absolute;
    top: 5px;
}



/*
ticket
*/
#ticket{
	margin: 100px auto;
}
#ticket h2{
	background-image: url(../images/ticket_title.png);
	height: 164px;
}
#ticket hr{
	background-image: url(../images/border_dotted_white.png);
	background-repeat: repeat-x;
	background-position: center center;
	display: block;
	width: 1000px;
	height: 2px;
	margin: 0 auto;
	padding: 0;
	border: none;
}
#ticket .reserveinfo,
#ticket .locationinfo{
	background-image: url(../images/ticket_bg.png);
	color: #ffcc00;
	width: 1020px;
	margin: 0 auto;
	padding: 30px 0 0;
	text-align: center;;
}
#ticket .reserveinfo h3,
#ticket .locationinfo h3{
	padding: 0 0 1em 0;
	font-size: 2em;
}
#ticket .reserveinfo .ticket_btn_buy {
    margin: 30px 0 25px 0;
    text-align: center;
    letter-spacing: -0.4em;
}
#ticket .reserveinfo .ticket_btn_buy li {
    display: inline-block;
    letter-spacing: normal;
    text-align: center;
    margin: 0 10px;
}
#ticket .reserveinfo .ticket_btn_buy a{
	position: relative;
	display: block;
}
#ticket .reserveinfo .ticket_btn_buy a:hover{
	top: 5px;
}
#ticket .locationinfo p{
	color: #ffffff;
	line-height: 2em;
}
#ticket .ticket_links {
    padding-bottom: 30px;

}
#ticket .txt_wh {
    color: #fff;
    padding-bottom: 30px;
    font-size: 11px;
}
#ticket .ticket_links { margin-top: 20px;}
#ticket .ticket_links a {
    color: #ffcc00;
    /*font-size: 18px;*/
    text-decoration: underline;
    /*line-height: 2;*/
}
#ticket .ticket_links a:hover {
    text-decoration: none;
}
#ticket .ticket_footer{
	background-image: url(../images/ticket_bg_footer.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	width: 1020px;
	height: 41px;
	margin: 0 auto;
}

#ticket .reserveinfo h4{
	font-size:1.5em;
}



/*
aboutmonst
*/
#aboutmonst{
	position: relative;
	width: 100%;
	background-image: url(../images/panel_bg_horizon.png);
	color: #ffffff;
	width: 100%;
	height: 470px;
	padding: 0 0 70px 0;
	border-top: 1px #56973c solid;
	border-bottom: 1px #56973c solid;
	box-shadow:0px 0px 10px 0px #60b628;
	-moz-box-shadow:0px 0px 10px 0px #60b628;
	-webkit-box-shadow:0px 0px 10px 0px #60b628;
}
#aboutmonst h2{
	background-image: url(../images/aboutmonst_title.png);
	width: 1020px;
	height: 134px;
	margin: 0 auto 10px auto;
}
#aboutmonst .monstvis{
	background-image: url(../images/aboutmonst_vis.png);
	background-position: top center;
	background-repeat: no-repeat;
	position: absolute;
	top: 154px;
	left: 50%;
	width: 490px;
	height: 275px;
	margin: 0 0 0 -500px;
	text-indent: -9999px;
}
#aboutmonst .monstdescription{
	position: absolute;
	top: 154px;
	left: 50%;
	width: 490px;
	margin: 0 0 0 10px;
	font-size: 1.1em;
	line-height: 2em;
}
#aboutmonst .storebatch{
	position: absolute;
	top: 277px;
	left: 50%;
	width: 490px;
	margin: 0 0 0 10px;
}
#aboutmonst .storebatch .ios a,
#aboutmonst .storebatch .android a{
	position: absolute;
	top: 0;
	background-position: top center;
	background-repeat: no-repeat;
	display: block;
	width: 240px;
	height: 152px;
}
#aboutmonst .storebatch .ios a{
	left: 0;
	background-image: url(../images/aboutmonst_ios.png);}
#aboutmonst .storebatch .android a{
	right: 0;
	background-image: url(../images/aboutmonst_android.png);}
#aboutmonst .store_re{
	position: absolute;
	top: 450px;
	left: 50%;
	width: 1000px;
	margin: 0 0 0 -500px;
	font-size: 9px;
}

/*
aboutreg
*/
#aboutreg{
	position: relative;
	width: 100%;
	background-image: url(../images/panel_bg_horizon.png);
	color: #ffffff;
	width: 100%;
	height: 530px;
	margin: 100px auto;
	padding: 0 0 70px 0;
	border-top: 1px #daf6ff solid;
	border-bottom: 1px #daf6ff solid;
	box-shadow:0px 0px 10px 0px #00a7d1;
	-moz-box-shadow:0px 0px 10px 0px #00a7d1;
	-webkit-box-shadow:0px 0px 10px 0px #00a7d1;
}
#aboutreg h2{
	background-image: url(../images/aboutreg_title.png);
	width: 1020px;
	height: 134px;
	margin: 0 auto 10px auto;
}
#aboutreg .video{
	position: absolute;
	top: 154px;
	left: 50%;
	width: 490px;
	margin: 0 0 0 -500px;
}
#aboutreg .video iframe{
	width: 490px;
}
#aboutreg .aboutregdescription{
	position: absolute;
	top: 154px;
	left: 50%;
	width: 490px;
	margin: 0 0 0 10px;
	font-size: 1.1em;
	line-height: 2em;
}
#aboutreg .aboutreglinks{
	position: absolute;
	top: 500px;
	left: 50%;
	width: 472px;
	margin: 0 0 0 -236px;
}
#aboutreg .aboutreglinks li{
	display: inline;
}
#aboutreg .aboutreglinks li a{
	background-position: top center;
	background-repeat: no-repeat;
	display: inline-block;
	width: 144px;
	height: 40px;
	margin: 0 5px;
	text-indent: -9999px;
}
#aboutreg .aboutreglinks li.link_official a{background-image: url(../images/aboutreg_btn_official.png);}
#aboutreg .aboutreglinks li.link_twitter a{background-image: url(../images/aboutreg_btn_twitter.png);}
#aboutreg .aboutreglinks li.link_facebook a{background-image: url(../images/aboutreg_btn_facebook.png);}



/*
share
*/
.share{
	position: relative;
	background-image: url(../images/share_bg.png);
	background-repeat: no-repeat;
	background-position: center 92px;
	width: 1020px;
	height: 1054px;
	margin: 103px auto 0 auto;
}
.share#share {
    height: 810px;
    overflow: hidden;
}
.share#share2 {
    height: 170px;
    overflow: hidden;
    background-position: bottom;
    margin-top: 50px;
}
.share h2{
	background-image: url(../images/share_title.png);
	width: 1020px;
	height: 72px;
	margin: 0 auto 30px auto;
}
.share h3{
    text-align: center;
    line-height: 0;
    margin: 30px 0 10px;
}
#twitterwidget{
	width:1000px;
	height: 700px;
	margin: 0 auto;
	overflow:hidden;
	text-align: center;}
#twitterwidget .widgetwrapper{
	background-color: #000;
	width: 600px;
	margin: 0 auto;}
.share #twitterwidget .widgetwrapper #twitter-widget-0 {
    width: 600px!important;
    height: 700px!important;
}
.share .snsshare{
	position: absolute;
	top: 55px;
	left: 0;
	width: 100%;
}
.share .snsshare ul {
    text-align: center;
    width: 100%;
    line-height: 0;
}
.share .snsshare li{
    display: inline-block;
    line-height: 0;
}
.share .snsshare li a{
	background-position: top center;
	background-repeat: no-repeat;
	display: inline-block;
	width: 56px;
	height: 56px;
	margin: 0 5px;
    line-height: 0;
	text-indent: -9999px;
}
.share .snsshare li.facebook a{background-image: url(../images/share_btn_facebook.png);}
.share .snsshare li.twitter a{background-image: url(../images/share_btn_twitter.png);}
.share .snsshare li.line a{background-image: url(../images/share_btn_line.png);}
.share .snsshare li.hatebu a{background-image: url(../images/share_btn_hatebu.png);}

#sharearea {
    margin-bottom: 100px;
}
#sharearea h2{
    background-image: url(../images/sharearea_ttl.png);
    width: 1018px;
    height: 120px;
    margin: 0 auto;
}
#sharearea .inner {
    background: url(../images/sharearea_bg.png) bottom no-repeat;
    width: 1018px;
    padding: 40px 9px;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#sharearea p {
    text-align: center;
    color: #fff;
    font-size: 18px;
    margin-bottom: 40px;
    line-height: 1.5;
}
#sharearea ul {
    text-align: center;
    width: 100%;
    background: #000;
    line-height: 0;
    padding: 20px 0;
}
#sharearea ul li{
    display: inline-block;
    line-height: 0;
}
#sharearea ul li a{
    background-position: top center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 56px;
    height: 56px;
    margin: 0 20px;
    line-height: 0;
    text-indent: -9999px;
}
#sharearea ul li.facebook a{background-image: url(../images/share_btn_facebook.png);}
#sharearea ul li.twitter a{background-image: url(../images/share_btn_twitter.png);}
#sharearea ul li.line a{background-image: url(../images/share_btn_line.png);}
#sharearea ul li.hatebu a{background-image: url(../images/share_btn_hatebu.png);}


/*
footer
*/
#footer{
	background-image: url(../images/footer_bg.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	color: #ffffff;
	width: 100%;
	height: 651px;
	font-size: 10px;
	text-align: center;
    padding-bottom: 100px;
}
#footer .logo_reg a{
	background-image: url(../images/logo_realescapegame.png);
	background-position: top center;
	background-repeat: no-repeat;
	display: inline-block;
	width: 150px;
	height: 97px;
	text-indent: -9999px;
	margin: 90px auto 30px auto;
}
#footer .logo_xflag a{
	background-image: url(../images/logo_xflag.png);
	background-position: top center;
	background-repeat: no-repeat;
	display: inline-block;
	width: 150px;
	height: 138px;
	text-indent: -9999px;
	margin: 20px auto 60px auto;
}
#footer .logo {
    display: table;
    table-layout: fixed;
    margin: 20px auto 0;
    padding: 0;
    width: 500px;
    background: url(../images/logo_bg.png) bottom center no-repeat;
    background-size: 100px;
    z-index: 100;
}
#footer .logo li {
    display: table-cell;
    text-align: center;
}
#footer .logo li img {
    width: 180px!important;
}



/*
fadebox
*/
.fadebox{
	opacity: 0;
	position: fixed;
	background-color: #000000;
	width: 100%;
	height: 100%;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　MAINlayout_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/





/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
PluginOverride_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*----Fancybox_start----*/
#fancybox-outer{
	background:transparent !important;}
#fancybox-content{
	border:transparent !important}
.fancybox-bg{
	background:none !important;}
/*--#substr.about_the_game.evolution_and_ascension--*/
#substr.about_the_game.evolution_and_ascension #fancybox-outer{
	background:none !important;}
#substr.about_the_game.evolution_and_ascension #fancybox-content{
	border-color:#cccccc !important}
#substr.about_the_game.evolution_and_ascension .fancybox-bg{
	background:none !important;}
#substr.about_the_game.evolution_and_ascension #fancybox-content iframe{
	overflow:scroll;}
#fancybox-close{
	display: none !important;
}
#fancybox-overlay {
    position: fixed!important;
}
#fancybox-wrap {
    width: 915px!important;
    top: 50px!important;
    left: 50%!important;
    margin-left: -457px!important;
    padding: 0!important;
}
#fancybox-content {
    width: 915px!important;
    height: 1216px!important;
    border-width: 0!important;
}
/*----Fancybox_end----*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　PluginOverride_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#outline {
    width: 1018px;
    margin: -50px auto 100px;
}
#outline .inner {
    background: url(../images/outline_bg.png) no-repeat;
    width: 1018px;
    height: 427px;
    padding: 40px 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#outline .inner ul {
    display: table;
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
}
#outline .inner ul li {
    display: table-cell;
    height: 173px;
    vertical-align: middle;
    text-align: center;
}
#outline .inner ul li span {
    display: block;
    text-align: center;
    color: #fff;
}
#outline .inner ul li a:hover {
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
#outline .inner ul li .pcOnly {
    display: inline!important;
}




.spOnly {
    display: none!important;
}


.uLayer {
    position: relative!important;
    top: 0!important;
    padding-top: 180px;
}
.uLayer .share {
    background: none;
    height: auto;
}
.uLayer .share .snsshare {
    position: relative;
    top: 0;
    background: url(../images/share_bg2.png) no-repeat;
    padding: 60px 0;
}


/* ========================================================================================================
FAQ
======================================================================================================== */

.faqBox h2 {
    text-indent: 0;
    line-height: 0;
    width: 1018px;
}
.faqBox .inner {
    width: 1018px;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    color: #fff;
    background: url(../images/faq/bg1.png) right 220px no-repeat;
}
.faqBox .inner .faqList {
    background: url(../images/faq/bg2.png) repeat;
    position: relative;
    z-index: 1;
    padding: 30px 130px 70px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.faqBox .inner .faqList dt {
    font-size: 15px;
    color: #ffcc00;
    line-height: 2;
    position: relative;
    padding-left: 2em;
    margin-top: 2em;
}
.faqBox .inner .faqList dd {
    font-size: 15px;
    line-height: 2;
    position: relative;
    padding-left: 2em;
}
.faqBox .inner .faqList dd ul {
    margin-top: 2em;
}
.faqBox .inner .faqList dd li {
    position: relative;
    padding-left: 1em;
}
.faqBox .inner .faqList dt span,
.faqBox .inner .faqList dd span {
    position: absolute;
    left: 0;
    top: 0;
}
.faqBox .inner .cautionList {
    position: relative;
    z-index: 1;
    background: url(../images/faq/bg3.png) bottom no-repeat;
    padding: 0 0 70px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.faqBox .inner .cautionList h3 {
    border-top: 1px dotted #57565a;
    text-indent: 0;
    line-height: 0;
    width: 1000px;
    margin: 0 auto;
    letter-spacing: normal;
    text-align: center;
    padding: 60px 0;
}
.faqBox .inner .cautionList h3 .pcOnly {
    display: inline!important;
}
.faqBox .inner .cautionList .txtArea {
    padding: 0 130px;
}
.faqBox .inner .cautionList .txtArea .ttl {
    font-size: 15px;
    color: #ffcc00;
    line-height: 2;
    position: relative;
}
.faqBox .inner .cautionList .txtArea p,
.faqBox .inner .cautionList .txtArea li {
    font-size: 15px;
    line-height: 2;
    position: relative;
}
.faqBox .inner .cautionList .txtArea ul {
    margin-bottom: 2em;
}
.faqBox .inner .cautionList .txtArea li {
    position: relative;
    padding-left: 1em;
}
.faqBox a {
    color: #ffcc00;
    text-decoration: underline;
}
.faqBox .inner .cautionList .txtArea li span {
    position: absolute;
    left: 0;
    top: 0;
}


/* ========================================================================================================
OUTLINE
======================================================================================================== */
.outlineBox {
    background: url(../images/outline/bg2.png) right 35% no-repeat;
    width: 1018px;
    margin: 0 auto;
}

.outlineBox h2 {
    text-indent: 0;
    line-height: 0;
    width: 1018px;
}
.outlineBox h3 {
    background: url(../images/outline/ttl_sub.png) no-repeat;
    width: 140px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
}
.outlineBox .inner {
    width: 1018px;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    color: #fff;
    background: url(../images/outline/bg1.png) right bottom no-repeat;
    padding: 0 9px;
}
.outlineBox .inner section {
    padding: 50px 0 50px 100px;
    border-top: 1px dotted #57565a;
}
.outlineBox .inner section:first-child {
    border: none;
}
.outlineBox table {
    font-size: 16px;
    line-height: 2;
}
.outlineBox table a {
    color: #e23e4b;
    text-decoration: underline;
}
.outlineBox table th {
    width: 20%;
    vertical-align: top;
    text-align: right;
}
.outlineBox table iframe {
    margin-top: 10px;
}
.outlineBox table ul li {
    position: relative;
}
.outlineBox table ul li span {
    position: absolute;
    left: 0;
    top: 0;
}
.outlineBox table ul li:nth-child(1) { padding-left: 7em;}
.outlineBox table ul li:nth-child(2) { padding-left: 8em;}
.outlineBox table ul li:nth-child(3) { padding-left: 10em;}

#movieArea {
    max-width: 560px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 80px;
}
#movieArea h2.ttl1 {
    background-image: url(../images/ttl_movie1.png);
    width: 560px;
    height: 64px;
    margin: 0 auto 10px auto;
    line-height: 0;
    margin-bottom: 20px;
}
#movieArea h2.ttl2 {
    background-image: url(../images/ttl_movie2.png);
    width: 560px;
    height: 64px;
    margin: 0 auto 10px auto;
    line-height: 0;
    margin-bottom: 20px;
}
#movieArea h2.ttl3 {
    background-image: url(../images/ttl_movie3.png);
    width: 560px;
    height: 64px;
    margin: 0 auto 10px auto;
    line-height: 0;
    margin-bottom: 20px;
}
#movieArea h2.ttl4 {
    background-image: url(../images/ttl_movie4.png);
    width: 560px;
    height: 64px;
    margin: 0 auto 10px auto;
    line-height: 0;
    margin-bottom: 20px;
}
#movieArea .video {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin-bottom: 40px;
}
#movieArea .video iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}



/*
exercise
*/
#exercise {
    position: relative;
    width: 100%;
    background: url(../images/exercise_img2.png) center bottom no-repeat;
    color: #ffffff;
    width: 100%;
    margin: 50px auto;
    padding: 0 0 70px 0;
}
#exercise h2 {
    background: url(../images/exercise_img1.png) no-repeat;
    width: 1018px;
    height: 162px;
    margin: 0 auto 30px;
}
#exercise ul {
    text-align: center;
    letter-spacing: -0.4em;
}
#exercise ul li {
    display: inline-block;
    letter-spacing: normal;
    margin: 0 5px;
}
#exercise ul li figure {
    display: block;
    margin: 0;
    padding: 0;
    line-height: 0;
    margin-bottom: 20px;
}
#exercise ul li a {
    display: inline-block;
    line-height: 0;
}
#exercise ul li a:hover {
    filter:alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}


/*
goods
*/
#goods {
    position: relative;
    background: url(../images/exercise_img2.png) center bottom no-repeat;
    color: #ffffff;
    width: 1018px;
    margin: -50px auto 100px;
    padding: 0 0 40px 0;
}
#goods h2 {
    background: url(../images/goods_img1.png) no-repeat;
    width: 1018px;
    height: 162px;
    margin: 0 auto 30px;
}
#goods .box {
    padding: 0 40px;
}
#goods .box:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
#goods .box .boxL {
    float: left;
    width: 564px;
    text-align: center;
    letter-spacing: -0.4em;
}
#goods .box .boxL dt {
    letter-spacing: normal;
    margin-bottom: 15px;
}
#goods .box .boxL dd {
    display: inline-block;
    letter-spacing: normal;
    margin: 0 5px;
}
#goods .box .boxR {
    float: right;
    width: 354px;
}
#goods .box .boxR dt {
    letter-spacing: normal;
    margin-bottom: 15px;
}
#goods .box .boxR dd {
    display: block;
    letter-spacing: normal;
    text-align: center;
}







.cautionArea {
    text-align: center;
    margin: -50px 0 50px;
    line-height: 0;
    position: relative;
}
.cautionArea img {
    margin: 0 auto;
    width: 700px;
}
.cautionArea p {
    display: block;
    line-height: 1;
    text-align: center;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 50px;
    font-size: 16px;
}
.cautionArea p a {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}
.cautionArea p a:hover {
    text-decoration: none;
}